* {
    /* margin-inline: 1rem; */
    padding: 0;

    /* box-sizing: border-box; */
    background-color: #111111;
    color: white;

  }

  body {
    font-family: 'Hanken Grotesk', sans-serif;
    font-size: 1.5rem;
    margin-inline-start: 3rem;
    margin-top: 2rem;
  }


  .flex {

display: flex;
flex-wrap: wrap;
row-gap: 1rem;
column-gap: 1rem;
align-items: baseline;
padding: 0;
  }

  h1 {
    font-size: 3rem;
    margin: 0;
    font-weight: 400;
    
  }

  p {
    font-size: 1.5rem;
    margin: 0;
    font-weight: 100;
  }

  a {
    text-decoration-thickness: 0.1rem;
    text-underline-offset: 0.3rem;
  }

  .image-container {
    width: 95%;
    min-height: 100vh;
    position: absolute;
    right: 0;
  }
  
  img#cover {
    width: 90%;
    height: auto;
    position: absolute;
    right: 0;
  }

  @media (max-width: 430px) {
    h1 {
      font-size: 1.5rem;
    }

    p {
      font-size: 0.8rem;
    }

    body {
      margin-inline: 0;
      margin-top: 0;
      padding: clamp(12px, 4vw, 32px)
    }
    .image-container {
      width: 100%;
      min-height: 80vh;
      max-height: 50vh;
      position: absolute;
      padding-top: 5rem;
      left: 0;
    }

    img#cover {
      width: 110%;
    }

  }